﻿@charset "UTF-8";

/* お悩み別スキンケア実践ページ CSS */

/* メインコンテンツ */
div#main {
	position: relative;
	width: 730px;
	float: right;
	margin-top: 56px;
	margin-right: 20px;
	}

/* メイン内容 */

div#main h1 {
	width: 400px;
	line-height: 140%;
	margin: 0;
	padding: 0;
	border: solid 0px #333;
	text-align: center;
	font-family: 'メイリオ',Meiryo,'HGP創英角ｺﾞｼｯｸUB','ＭＳ Ｐゴシック',Osaka,sans-serif;
	font-size: 23px;
	font-weight: normal;
	color: #333;
	background: #ffe;
	text-shadow: 1px 0px 1px white,
				 0px 1px 1px white,
				-1px 0px 1px white,
				 0px -1px 1px white,
				 1px 1px 1px white,
				 1px -1px 1px white,
				-1px 1px 1px white,
				-1px -1px 1px white;
	}

div#main h2 {
	height: 38px;
	padding: 0px;
	background: none;
}

div#introduction p,
div.root-section p,
div#introduction * p,
div.root-section * p {
	text-indent: 1em;
	font-family: 'ＭＳ ゴシック',monospace;
	}

div#introduction * p.indent1,
div.root-section * p.indent1 {
	text-indent: -1em;
	}

div#introduction * p.indent2,
div.root-section * p.indent2 {
	text-indent: -2em;
	}

div#main * ul li,
div#main * ol li,
div#main * dl dt,
div#main * dl dd,
div#main * dl dd strong,
div#main * p strong,
div#main * p {
	color: #666;
	}

div#main * p strong {
	color: #000;
	font-weight: normal;
	}

div.root-section {
	position: relative;
	margin: 0px 0px 0px;
	padding: 0px 0px 4px;
}

/* 親ボックスの高さ検出用 */
div.root-section:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear:both;
	}


/* ページ末尾部分 */

div#section-end {
	clear: both;
	margin: 0px 0px 0px;
	padding-top: 12px;
	}

div#section-end p {
	text-align: center;
	margin-bottom: 16px;
	}

ul.section-menu2 {
	height: 34px;
	margin: 0px 0px 0px 286px;
	padding: 0;
	text-align: center;
	}

ul.section-menu2 * {
	vertical-align: middle;
	font-family: 'Century';
	}

ul.section-menu2 li {
	float: left;
	width: 32px;
	height: 32px;
	margin: 0px 8px;
	font-size: 16px;
	list-style-type: none;
	background: url(../image/nayami_page_btn_on.png) 0px 0px no-repeat;
	}

ul.section-menu2 li a {
	display: block;
	width: 32px;
	height: 27px;
	padding-top: 5px;
	background: url(../image/nayami_page_btn_off.png) 0px 0px no-repeat;
	text-align: center;
	color: #399;
	}

ul.section-menu2 li.present a {
	background: none;
	color: #fff;
	}

ul.section-menu2 li a:hover {
	background: none;
	color: #fff;
	}

div#section-end div.ad-space {
	position: relative;
	}

div#section-end div.ad-space * {
	text-align: right;
	}

div#section-end div.ad-space h2 {
	height: auto;
	}

div#section-end div.ad-space ul {
	margin: 0px 12px 0px 40px;
	}

div#section-end div.ad-space ul li {
	list-style-type: none;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	}

/* 期間限定広告バナー（～2010/11/20） */
div#section-end div.ad-space div#ad-bottom-banner1 {
	position: absolute;
	width: 380px;
	height: 72px;
	top: 4px;
	left: 16px;
	}

/* サブウインドウ（用語解説・コラム） */

div.explain.word {
	margin: 16px;
	}

div.explain.word h1 {
	font-size: 16px;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	font-weight: bold;
	border-style: solid;
	border-color: #033;
	border-width: 0px 0px 1px 5px;
	}

div.explain.word h2 {
	font-size: 14px;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	font-weight: bold;
	border: none;
	margin: 16px;
	padding: 0px;
	}

div.explain.word div.danraku {
	margin-left: 16px;
	}

div.explain.word p {
	margin: 16px;
	}

div.explain.word p {
	margin: 16px;
	}

div.closewindow {
	margin: 16px;
	padding-top: 16px;
	text-align: center;
	border-style: solid;
	border-color: #033;
	border-width: 1px 0px 0px;
	}

